- entityDefinitions:
  - IDM_Method__get__GSI_Method_Suffix: '{05ae62a8-ade5-494b-a651-204cf8ecfc24}'
  - IDMB_Method__get__GSI_Method_Suffix: '{7e77b704-4142-4bed-8097-d7c700dea94d}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__GSI_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'GSI Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'GSI'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__GSI_Method_Suffix;'
    executesMethod: '&IDM_Method__get__GSI_Method_Suffix;'